Subject: Re: [paws] timeslots for PAWS in the upcoming Vancouver F2F

From: Peter McCann <[email-masked]>
Date: Mon, 4 Jun 2012 13:52:41 +0000

Hi, Gabor,

We anticipate bringing an updated protocol framework draft.

(hope this note isn't too late).

-Pete

[email-masked] wrote:
> Folks,
> 
> 
> 
> I need to request a timeslot for PAWS at the upcoming Vancouver F2F 
> meeting.
> 
> But in order to do that, I will need to know what drafts are coming up 
> before the deadline. As a reminder, the use case and requirements 
> document is being finalized, I do not expect the need for that to be 
> presented in the F2F; is there going to be any documents on db 
> discovery, any potential updates or new documents to the data model 
> and protocol framework?
> 
> Please let me know *during this week*, as the deadline to request for 
> a WG timeslot is on Monday.
> 
> 
> 
> Thanks, Gabor